Ana içeriğe atla
Zyxel / ÜRÜN DOSYASI

Zyxel XS3700-24

Zyxel XS3700-24-ZZ0101F Switch
SKU: XS3700-24-ZZ0101F

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

RAM kapasitesi
512 MB
Özellikleri Gör Amazon'da Satın Al →

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.

01 / ÜRÜNÜ TANI

Ayrıntılarda kaybolmadan.

Öne çıkan kayıtlı bilgiler bir bakışta. Bütün teknik ayrıntılar aşağıda.

01 / RAM kapasitesi

512 MB

RAM kapasitesi

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
10G Desteği
Evet
Bakir Ethernet Kablolama Teknolojisi
1000BASE-T 10GBASE-T
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1ab, IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3ah, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Fiber Optik Bağlantı
SFP, SFP+
Kombo Sfp Port Sayısı
4
Mtbf Aralığı
446034,72 Saat
Guvenlik
LVD, BSMI
SSH/SSL desteği
Hayir
Çalışmama Nemi
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
RAM kapasitesi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Anahtar Katmani
Anahtar Tipi
Form Faktörü
Islem Hacmi
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
480 Gbit/s
Sfp Modulu Yuva Sayısı
Ambalaj Derinliği
550 mm
Ambalaj Genişliği
615 mm
Ambalaj Yüksekliği
115 mm
Paket Ara Belleği
Paket Ağırlığı
9,72 kg
Pakete Dahil Kablolar
AC
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
XS3700-24
Gtin Ean Upc
4718937581276, 0760559121655, 760559121655
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
XS3700-24
Product Series
Satılan Pazarlar
NL, GB, ES, FR, HU, SE, IT, AT, CZ, BE, DE, DK, US, IE, CA, GR, LU, FI, IN, CH, AF, IS, CY
Sisteme Eklenme Tarihi
2014-12-27
Üretim Tarihi
Ürün Kodu
XS3700-24-ZZ0101F
Konsol Girişi
RS-232
Mib Desteği
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ssh Ssl Desteği
Hayır
Vlan Desteği
Evet
Yonetim Protokolleri
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Zyxel XS3700-24-ZZ0101F Switch